# Uses of Class
com.ngrok.services.EdgesHttpsRoutes.DeleteCallBuilder

Packages that use EdgesHttpsRoutes.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesHttpsRoutes.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesHttpsRoutes.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesHttpsRoutes.DeleteCallBuilder`
  EdgesHttpsRoutes.`delete(String edgeId, String id)`
  Delete an HTTPS Edge Route by ID See also https://ngrok.com/docs/api#api-edges-https-routes-delete.